
body {
    position:relative;
    display:block;
    width:100%;
    padding:0;
    margin:0;
}
.Holder-Page {
    background-image:url('../images/holder-background-small.png');
    background-size:cover;
    background-position:center center;
    background-repeat:no-repeat;
    min-height:100vh;
    color:#fff;
    font-family:"brandon-grotesque", sans-serif;
    font-size:16px;
    font-weight:500;
}

img {
    display:block;
    max-width:100%;
    margin:0;
    padding:0;
}

strong {
    font-weight:900;
}

a {
    color:#fff;
    text-decoration:none;
}

a:hover {
    text-decoration:underline;
}

.top-logo-area {
    display:block;
    padding:80px 0px 0px;
    width:100%;
    position:relative;
}

.top-logo-area img {
    max-width:80%;
    position:relative;
    margin:0px auto;
}

.top-text-area {
    padding:30px 0px 100px 0px;
    display:bock;
    width:100%;
    text-align:center;
}

.top-text-area p {
    border-top:2px dotted #fff;
    border-bottom:2px dotted #fff;
    font-size:18px;
    line-height:19px;
    padding:15px 0px 15px 0px;
    margin:0;
    display:inline-block;
}

@media (min-width: 600px) {
    .Holder-Page {
        background-image:url('../images/holder-background.png');
    }

    .top-logo-area img {
        margin:0;
    }
}
